SCREENSHOOTER_APPLET(1)

NAME
screenshooter_applet - Screen-Shooter applet for the GNOME panel.

SYNOPSIS
screenshooter_applet [ --activate-goad-server[=GOAD_ID] ]

DESCRIPTION

screenshooter_applet is a handy little screen grabber which is simple to use. It sits in your panel and you can click on it to take a screenshot of either the whole desktop or just a single window.

To add this applet to a Panel, right-click on the Panel and choose Applets->Utility->ScreenShooter

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate GOAD_ID is usually the applet name [screenshooter_applet].

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).